Compatibilidad con audífonos Oticon

Aquí puede obtener más información sobre qué soluciones de conectividad son compatibles con sus audífonos.

Audífonos Oticon


Los siguientes audífonos de Oticon son Made for iPhone®,
iPad® y iPod touch® y son compatibles con
dispositivos Android™:

Oticon Opn
Oticon Siya
Todos los modelos excepto CIC e IIC


Ver la lista de dispositivos Apple compatibles

Ver la lista de dispositivos Android compatibles

Ver la lista de aplicaciones Oticon compatibles

Ver la lista de accesorios inalámbricos Oticon compatibles

Compatibilidad para los audífonos de Oticon y las aplicaciones de Oticon Made for iPhone, iPad, iPod touch.

  • Modelos iPad

    iPad Pro 12,9 pulgadas (2.ª generación)


    iPad Pro 10,5 pulgadas


    iPad (5.ª generación)


    iPad Pro 9,7 pulgadas


    iPad Pro 12,9 pulgadas


    iPad Air 2


    iPad mini 4


    iPad mini 3


    iPad Air


    iPad mini 2


    iPad mini


    iPad (4.ª generación)

  • Modelos iPhone

    iPhone XS


    iPhone XS Max


    iPhone XS


    iPhone X


    iPhone 8


    iPhone 8 Plus


    iPhone 7


    iPhone 7 Plus


    iPhone SE


    iPhone 6s


    iPhone 6s Plus


    iPhone 6


    iPhone 6 Plus


    iPhone 5s


    iPhone 5c


    iPhone 5

  • Modelos iPod

    iPod touch (6.ª generación)


    iPod touch (5.ª generación)

  • Apple Watch*

    Apple Watch serie 4


    Apple Watch serie 3


    Apple Watch serie 2


    Apple Watch serie 1


    Apple Watch (1.ª generación)



    *Apple Watch solo es compatible con la aplicación Oticon ON instalada en un smartphone.

Los audífonos pueden conectarse directamente a iPhone, iPad y iPod touch para que usted pueda transmitir audio, por ejemplo llamadas de teléfono, música en estéreo, sonido de vídeo y audio libros directamente a sus audífonos.

• Los audífonos son compatibles con dispositivos con iOS 10.3 o posterior.
La aplicación Oticon ON es compatible con dispositivos con iOS 10.3 o posterior. Los audífonos Oticon Opn requieren un firmware versión 6.0 o posterior para ejecutar HearingFitness. Los audífonos Oticon Siya requieren un firmware 1.0 o posterior.
La aplicación Oticon RemoteCare es compatible con iPhone 5s o posterior. Se requiere iOS 11.0 o posterior. Los audífonos Oticon Opn requieren un firmware 6.0 o posterior. Los audífonos Oticon Siya requieren un firmware 1.0 o posterior.

Compatibilidad para los audífonos Oticon y las aplicaciones Oticon

  • Samsung


    Samsung Galaxy S9


    Samsung Galaxy S9+


    Samsung Galaxy S8


    Samsung Galaxy S8+

     

    Samsung Galaxy S7


    Samsung Galaxy S7 Edge


    Samsung Galaxy S6


    Samsung Galaxy S6 Edge


    Samsung Galaxy A5 (2017)


    Samsung Galaxy Note 4

  • Google


    Google Pixel


    Google Pixel XL


    Google Pixel 2

  • Sony


    Sony Xperia XA


    Sony Xperia XZ


    Sony Xperia Z5 Premium

  • Otros


    Motorola Nexus 6


    HTC M9


    HTC 10


    Huawei P10


    LG G5


    LG Nexus 5x

Los audífonos y la aplicación Oticon ON son compatibles con los anteriores dispositivos. Le recomendamos que su dispositivo móvil Android utilice una versión Android OS 7.0 (Nougat) o superior. Los audífonos Oticon Opn requieren un firmware versión 6.0 o posterior para ejecutar HearingFitness. Los audífonos Oticon Siya requieren un firmware 1.0 o posterior.

Aplicaciones Oticon compatibles

aplicación Oticon ON

 

Funciones de la aplicación Oticon ON:


• Mando a distancia
• HearingFitness
• Tinnitus SoundSupport
• IFTTT

Requisitos del sistema y de software:

Dispositivos Apple: iOS 10.3 o posterior.
Dispositivos Android: SO Android versión 7.0 (Nougat) o posterior.
Audífonos Oticon Opn: Firmware 6.0 o posterior para ejecutar HearingFitness.
Audífonos Oticon Siya: Firmware 1.0 o posterior.

Consejo para usuarios de iPad:

Para descargar la aplicación Oticon ON en el iPad, busque Oticon y utilice el filtro: solo iPhone.

Información para usuarios de Apple Watch:

Apple Watch admite cambios en el volumen y en los programas.

 

Download_on_the_App_Store_Badge_US-UK_135x40 android

 

Aplicación RemoteCare de Oticon

 

Requisitos del sistema y de software:


Dispositivos Apple: iOS 11.0 o posterior. Solo iPhone 5s o posteriores.
Audífonos Oticon Opn: Firmware 6.0 o posterior.
Audífonos Oticon Siya: Firmware 1.0 o posterior.

 

Download Oticon ConnectLine app in iTunes

Accesorios inalámbricos de Oticon compatibles

ConnectClip

ConnectClip funciona directamente con sus audífonos Oticon y también puede utilizarse con la aplicación Oticon ON.


Requisitos del dispositivo móvil y del accesorio:

Bluetooth 2.1 + EDR o posterior.


Otros accesorios de Oticon:


• Mando a distancia 3.0
• Adaptador de televisión 3.0
• Adaptador para teléfono 2.0 (requiere ConnectClip)
• Llave BTD 800 USB (requiere ConnectClip)

Apple, el logotipo de Apple, iPhone, iPad y iPod touch son marcas de Apple Inc. registradas en EE. UU. y en otros países. App Store es una marca de servicio de Apple Inc. Android y Google Play son marcas comerciales de Google LLC.